/*****centrar*****/
html, body{height:100%;margin:0;padding:0 0} 
.container-fluid{height:100%;display:table;width:100%;padding-right:0;padding-left: 0}   
.row-fluid{height:100%;display:table-cell;vertical-align:middle;width:100%}
.centering{float:none;margin:0 auto} 
.bot { background: rgba(255, 255, 255, 0.5); position: fixed; bottom: 0; width:100%;
}